/*
Theme Name: Ultima Child
Description: A child theme of Ultima Theme for SOS Sahel International UK
Author: Archetype Design
Author URI: http://archetypedesign.eu/
Version: 1.0.0
Text Domain: ultima
Template: ultima
*/

/* COLOURS */ 

/* emerald */
.qodef-wrapper h2, .qodef-wrapper h3 {color:#007259;}
.qodef-wrapper footer .qodef-footer-top-holder {background-color:#007259;}

.qodef-wrapper a, .qodef-wrapper h1 a:hover, .qodef-wrapper h2 a:hover, .qodef-wrapper h3 a:hover, .qodef-wrapper h4 a:hover, .qodef-wrapper h5 a:hover, .qodef-wrapper h6 a:hover, .qodef-wrapper p a {color:#007259;}
.qodef-wrapper .qodef-main-menu>ul>li.qodef-active-item>span>a, .qodef-wrapper body:not(.qodef-menu-item-first-level-bg-color) .qodef-main-menu>ul>li:hover>span>a {color:#007259;}


/* ochre */ 
.qodef-wrapper .intro {color: #cc4a00;}

/* earth */ 
.qodef-wrapper .brown {color: #793213;}

/* gold */ 
.qodef-wrapper .qodef-btn.qodef-btn-solid { background-color: #eca83c; border: 2px solid #eca83c; }

/* grey */
.qodef-wrapper .brightbox {background-color:#f2f3f7;}

/* FONTS */
.qodef-wrapper h2 {font-size:40px; line-height: 1.1; font-weight: 500; text-transform: none;}
.qodef-wrapper .intro {font-size: 14px; line-height: 2; font-weight: 500;}
.qodef-wrapper h3 {font-size:30px; line-height: 2; font-weight: 500; text-transform: none;}
.qodef-wrapper h4, .qodef-wrapper .wpb_text_column h4 {margin-bottom:1em;}
.qodef-wrapper p, .qodef-wrapper .wpb_text_column p {margin-bottom:1em !important;}
.vc_col-sm-4 h4 {text-align: center;}


/* GENERAL MODIFICATIONS */
.vc_row {background-repeat: no-repeat;}
.qodef-wrapper footer p {margin-bottom:1em;}
.qodef-wrapper footer .widget a {color:#fff;}
.qodef-wrapper .brightbox {padding:15px;margin-top:1em; margin-bottom:1em;}
.qodef-wrapper img {margin-bottom:0.5em;}
.qodef-wrapper .page-intro {padding-left:30px;}
.qodef-wrapper .page-title {text-align: center; margin-top:35px;}
.qodef-wrapper a:hover {text-decoration:underline;}
.qodef-wrapper .vc_column_container>.vc_column-inner {margin-bottom:35px;}
.home .qodef-wrapper .vc_column_container>.vc_column-inner {margin-bottom:inherit;}
.qodef-wrapper .qodef-team.main-info-below-image .qodef-team-image:hover {background:none;}

/* SPECIAL MODIFICATIONS */ 
.qodef-logo-wrapper a img.qodef-normal-logo {width: 235px; height: auto;}
.home-intro {padding-left: 10%; padding-top: 45px; padding-bottom: 35px;}
.qodef-wrapper .qodef-image-gallery .qodef-image-gallery-grid:not(.qodef-grayscale) .qodef-gallery-image .qodef-gallery-image-overlay {background-color:rgba(0,0,0,.1)}
.qodef-wrapper .qodef-content {margin-top:35px;}
/*body .qodef-page-header .qodef-sticky-header .qodef-sticky-holder,
body .qodef-page-header .qodef-fixed-wrapper.fixed,
body .qodef-team.main-info-below-image .qodef-team-image .qodef-team-overlay-holder {display:none; visibility: hidden;}*/

.qodef-menu-area .qodef-vertical-align-containers .qodef-position-center:before, 
.qodef-menu-area .qodef-vertical-align-containers .qodef-position-left:before, 
.qodef-menu-area .qodef-vertical-align-containers .qodef-position-right:before{margin-right: 0;}
.qodef-page-header .qodef-sticky-holder { display: none !important;}
body .qodef-wrapper .qodef-image-gallery .qodef-image-gallery-grid:not(.qodef-grayscale) .qodef-gallery-image .qodef-gallery-image-overlay {background-color: rgba(0,0,0,0); }

/* MOBILE */
@media screen and (max-width:768px) {
    .home-intro {padding: 0;}
    .page-intro {padding: 0;}
}